html {
  font-size: 200px;
}
html,
body,
* {
  font-family: 'Microsoft YaHei' !important;
}
* {
  margin: 0;
  padding: 0;
  font-size: 0.08rem;
}
ul,
a {
  color: #ffffff;
  text-decoration: none;
}
li {
  list-style: none;
  font-size: 0.08rem;
  float: left;
  color: #ffffff;
}
p {
  color: #000000;
}
#header {
  background: #ffffff;
  /*background: url("../images/header_bg.png");*/
  height: 100px;
}
#toggle_CH {
  float: right;
  font-size: 16px;
}
#toggle_CH a {
  height: 110px;
  line-height: 110px;
  color: #666666;
}
#phone_CH {
  width: 40%;
  float: left;
}
#phone_CH img {
  width: 0.12rem;
  margin-top: 0.12rem;
  padding-right: 0.1rem;
  float: left;
}
#banner {
  width: 100%;
  min-width: 1060px;
  height: auto;
  position: relative;
}
#banner_img {
  display: block;
  min-width: 1060px;
  width: 100%;
  height: auto;
}
#nav {
  width: 100%;
  margin: 0 auto;
  height: 56px;
  background: #001777;
}
#nav-content {
  width: 1060px;
  height: 56px;
  margin: 0 auto;
}
#header_table {
  width: 1060px;
  height: 100%;
  margin: 0 auto;
  position: relative;
}
.red {
  height: 0.34rem;
  line-height: 0.34rem;
}
.red span {
  color: #f41414;
  font-size: 0.08rem;
}
.red .phone_num {
  color: #999999;
  padding-left: 0.05rem;
}
#logo {
  float: left;
  overflow: hidden;
}
#logo h1 {
  width: .75rem;
  height: 100px;
  float: left;
  background: url('../images/logo_gw.png') 0 50% no-repeat;
  background-size: contain;
}
#logo h1 a {
  display: block;
  height: 100%;
  line-height: 100%;
}
#logo .ipv {
  float: left;
  margin-left: 20px;
  margin-top: 35px;
}
#logo .ipv p {
  color: #E53E3E;
  font-size: 0.06rem;
}
#logo .ipv img {
  display: block;
  margin-top: 3px;
}
#table_lists {
  float: left;
  height: 56px;
  line-height: 56px;
  margin: 0 auto;
  margin-left: -28px;
}
#table_lists li {
  height: 100%;
  margin: 0 0.15rem;
  position: relative;
}
#table_lists li a {
  display: block;
  height: 100%;
  padding: 0 0.03rem;
}
#table_lists li a:hover {
  color: #e53e3e;
  cursor: pointer;
}
.table_lists_child {
  display: none;
  position: absolute;
  top: 0;
  padding: 0 0 0.05rem 0;
  width: 0.7rem;
  left: 50%;
  margin-left: -0.35rem;
  text-align: center;
  border-radius: 0.025rem;
  background: rgba(1, 21, 108, 1);
  background: url('../images/downtbg.png') \9;
  z-index: 10;
}
#table_lists .table_lists_child li {
  clear: both;
  margin: 0;
  width: 100%;
  padding: 0.01rem 0;
  font-size: 0.08rem;
  height: 42px;
  line-height: 54px;
}
.table_blur {
  color: #e53e3e;
  border-bottom: 1px solid #e53e3e;
}
.account_close img {
  float: right;
  padding-top: 0.05rem;
  padding-right: 0.05rem;
}
.account_middle img {
  width: 0.8rem;
}
.stock_users img {
  width: 0.4rem;
  float: left;
}
.stock_users h3 {
  font-weight: 500;
  height: 0.18rem;
  line-height: 0.18rem;
  padding-left: 0.5rem;
}
.stock_users p {
  color: #999999;
  padding-left: 0.5rem;
}
.layout1_1_inner li {
  height: 50%;
  width: 33.33%;
}
.layout1_1_inner li img {
  padding: 0.26rem 0 0 0.64rem;
}
.layout1_1_inner li p {
  color: #666666;
  padding-top: 0.06rem;
  text-align: center;
}
.layout2_p5 img {
  width: 0.4rem;
  height: 0.4rem;
}
.layout2_p5 li {
  width: 25%;
  font-size: 0.12rem;
}
.layout2_p6 li {
  width: 25%;
  color: #999999;
  text-align: center;
  font-size: 0.065rem;
}
.layout2_p7 a {
  color: #e53e3e;
}
.img_title p {
  height: 0.14rem;
  line-height: 0.14rem;
  font-size: 0.08rem;
  color: #666666;
}
.layout3_p3 li {
  width: 33.33%;
}
.layout3_p3 .comment_icon img {
  padding-top: 0.4rem;
}
#layout_5 ul {
  display: block;
  width: 1166px;
  margin: 0 auto;
}
#layout_5 li {
  width: 16.6%;
  height: 0.45rem;
}
#layout_6 ul {
  display: block;
  width: 1166px;
  margin: 0 auto;
}
#layout_6 li {
  width: 16.6%;
  height: 0.35rem;
}
#footer {
  font-size: 0.1rem;
  height: 80px;
  background: #393c4a;
}
#footer_content {
  width: 1166px;
  margin: 0 auto;
}
#footer_content p {
  font-size: 0.1rem;
  color: #ffffff;
}
#footer_content li {
  height: 80px;
  line-height: 80px;
}
#footer_content li a {
  color: #999999;
  padding-left: 0.25em;
}
.foot_gywm {
  float: left;
}
.foot_gywm p {
  height: 0.18rem;
  line-height: 0.18rem;
}
.foot_gywm li {
  height: 0.14rem;
  line-height: 0.14rem;
}
#table_lists li:hover > ul {
  display: block;
  overflow: hidden;
}
.foot_desc {
  height: 0.19rem;
  min-width: 4.1rem;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding-left: 0.9rem;
  position: relative;
  float: right;
  margin-top: 0.15rem;
}
#foot_desc > p.foot_desc_p {
  text-align: right;
  font-size: 0.08rem;
  color: #999999;
}
.foot_desc img {
  position: absolute;
  top: 0;
  left: 0;
  width: 0.85rem;
}
.table_lists_child li.third_child:before {
  content: '';
  display: block;
  position: absolute;

  width: 100%;
  height: 0.02rem;
  background: url('../images/line.png') no-repeat;
  background-position: center;
}
.table_lists_child li.third_child:before {
  top: 5px;
}
.table_lists_child li.first_child:after {
  bottom: 0rem;
}
.banner_text {
  color: #fff;
  width: 1060px;
  font-size: 0.08rem;
  margin: 0 auto;
}
.banner_title {
  font-size: 0.2rem;
}
.banner_desc {
  margin-top: 0.12rem;
  position: relative;
}
.login {
  width: 100%;
  height: 0.34rem;
  background: #353847;
}
.login_content {
  width: 1060px;
  height: 100%;
  margin: 0 auto;
}
.login_btn {
  width: 0.45rem;
  height: 0.18rem;
  line-height: 0.18rem;
  margin-top: 0.08rem;
  border-radius: 5px;
  background: #d73f3c;
  float: right;
  color: white;
  text-align: center;
  cursor: pointer;
}

.notice {
  position: relative;
}

.tips {
  position: absolute;
  top: 30px;
  left: 50%;
  width: 1000px;
  height: 45px;
  background-color: rgba(255, 255, 255, 0.5);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);

}

.detail {
  display: inline-block;
  width: 730px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  color: #fff;
  font-size: 14px;
}
.laba {
  display: inline-block;
  width: 20px;
  height: 16px;
  /*height: 50%;*/
  padding-left: 14px;
  padding-right: 20px;
}

.close {
  display: inline-block;
  width: 20px;
  height: 20px;
}

.goDetail {
  display: inline-block;
  color: red;
  cursor: pointer;
  width: 170px;
  font-size: 14px;
}

.modal {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0,0,0,0.5);
}

.modal-notice {
  position: absolute;
  top: 50%;
  left: 50%;
  bottom: 0;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 760px;
  height: 330px;
  margin: 0 auto;
  background: #fff;
  padding: 20px;
  line-height: 2;
  /* font-size: 12px; */
}

.modal-notice > p {
  font-size: 16px;
}

.notice-btn {
    margin: 0 auto;
    background-color: #e53e3e;
    color: #fff;
    width: 100px;
    text-align: center;
    padding: 5px 0;
    margin-top: 10px;
    cursor: pointer;
}

.notice-1 {
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    color: #333;
}
.notice-2 {
    padding-bottom: 20px;
}

.e_mail {
  padding-left: 5px;
  color: #e53e3e;
}
